Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/40633/?format=api
{ "ob_id": 40633, "uuid": "03d4b4cff6e74ea78c3089694c799793", "title": "Riegl Minivux and Applanix20", "abstract": "Scanner RIEGL miniVUX-1UAV\\nWavelength 905 nm Precision(1) (3) 1 cm Accuracy(2) (3) 2.5cm Scanner field of view 360°ts per second 100k Echoes per shot Up to 5nGNSS-Inertial solution Applanix APX-20 UAV\r\n\r\n(1) Precision, also called reproducibility or repeatability, accounts for the variation in successive measurements taken on the same target.\r\n(2) Accuracy is the degree of conformity of a measured position to its actual (true) value.\r\n(3) One σ @ 50 m, nadir.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/197717/?format=api" ] }